Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.nateq.io/api/v1/tags \ --header 'Authorization: <api-key>'
{ "data": [ { "color": "<string>", "createdAt": "<string>", "displayName": "<string>", "id": "<string>", "name": "<string>", "organizationId": "<string>", "updatedAt": "<string>" } ], "error": { "code": "<string>", "details": "<unknown>", "message": "<string>" }, "message": "<string>", "meta": { "count": 123, "endCursor": "<string>", "hasNext": true, "hasPrevious": true, "limit": 123, "page": 123, "pageSize": 123, "pendingCount": 123, "startCursor": "<string>", "total": 123, "totalPages": 123 }, "success": true }
List all tags in the organization.
Your API key as a Bearer token: Authorization: Bearer tg_live_...
Authorization: Bearer tg_live_...
OK
Show child attributes
Was this page helpful?